Cisco Emergency Responder CVE-2016-9208 Directory Traversal Vulnerability

Bugtraq ID: 94800
Class: Input Validation Error
CVE: CVE-2016-9208
Remote: Yes
Local: No
Published: Dec 09 2016 12:00AM
Updated: Dec 20 2016 01:08AM
Credit: Cisco
Vulnerable: Cisco Emergency Responder
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus